
section.setting_data{


    .btn{
       margin-bottom: 15px; 
    }


    .in{
        padding: 30px;
        background-color: #ffffffc9;
        margin-bottom: 30px;
        margin-left: 20px;
        margin-right: 20px;
        padding-bottom: 30px;


        .disabled_hidden{
            display: none;
        }
        .disabled_show{
            display: block;
        }



        &.disabled{

            input[type="text"]{
                background-color: transparent;
               
            }

            .disabled_hidden{
                display: block;
            }
            .disabled_show{
                display: none;
            }

        }


      
    }

    .formeach{
        display: block;
        max-width: 400px;
        margin: auto;
        margin-bottom: 15px;
    }

}
section.order_data{


    .in{
        background-color: #ffffffc9;
        margin-bottom: 30px;
        margin-left: 20px;
        margin-right: 20px;
        padding-bottom: 30px;
    }

}